PT BMS MIGRATION & ENHANCEMENT - Bug #1334

Export Recruitment tidak nampil data
07/05/2022 04:58 PM - fernando sergio rumbayan

Status: Closed Start date:

Priority: Urgent Due date:

Assignee: fernando sergio rumbayan % Done:

Category: Estimated time:

Target version: Spent time:

07/05/2022
07/05/2022
0%

0.00 hour
0.00 hour

Description
Dear Mas Wantoo,

untuk master data recruitmen ada datanya, sesudah di export sucses tetapi tidak narik datanya Applicant ID = 90000419
Port : http:/remote.minovais.com:31134
Username : nando
http://remote.minovais.com:31134

pass : 123Aa

Terima Kasihhh...

History

#1 - 07/06/2022 09:59 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to fernando sergio rumbayan

belum ditambahkan di parameter export

table PCMEPGENPARAM

kolom Parameter = 'PHRPA_EXPORT_MODULE'
kolom Module ='RC'

tidak ada maka gabisa export

#2 - 07/07/2022 10:19 AM - fernando sergio rumbayan
- File clipboard-202207071017-omuj8.png added

- Assignee changed from fernando sergio rumbayan to Saswanto Tampan

Dear Mas wanto,

Mang ini sudah ada untuk di table PCMEPGENPARAM , tapi data masih belum keluar
Terimaa kasih..

#3 - 07/07/2022 02:54 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to fernando sergio rumbayan

PERBAIKAN DI SP [GETEMPIDAUTHBYMENU]

#4 - 07/07/2022 03:15 PM - fernando sergio rumbayan
- Status changed from QA Test to Closed

Dear Mas wanto,
Sudahh bisa mangg, sudah keluar semua master datanya ..

Terimaaa kasihh....
